@charset "UTF-8";
/*
*******************************************************************************************************
# Hythiol -製品情報　ハイチオールCプラス
*******************************************************************************************************
*/

/*
		.modH1
-------------------------------------------------------*/
.sectionShimi .modH1 .txtEx{
	color: #999;
	font-size: 10px;
	padding-left: 1em;
}

@media only screen and (max-width: 767px) {
	.sectionShimi .modH1 {
		padding-left: 0;
	}

	.sectionShimi .modH1 .txtEx{
		display: block;
		padding-left: 0;
	}
}

/*
		.sectionMainImg
-------------------------------------------------------*/
.sectionMainImg .product_name{
	font-size: 13px;
	font-weight: bold;
	line-height: 1;
	position: absolute;
}
.sectionMainImg{
	position: relative;
}
.sectionMainImg .inner{
	position: relative;
}
.sectionMainImg .ecBtnWrap {
	position:absolute;
	left: 138px;
	bottom: 51px;
	width: 290px;
}
.sectionMainImg .modBtnLink {
	margin-bottom: 0;
}

@media only screen and (min-width: 768px){
	.sectionMainImg .product_name{
		bottom: 31px;
		right: 20px;
	}
}

@media only screen and (max-width: 767px) {
	.wrpContents section > .sectionMainImg{
		margin-bottom: 40px;
	}
	.sectionMainImg .ecBtnWrap {
		position: static;
		width: 100%;
		margin-top: 30px;
		padding: 0 20px;
		box-sizing: border-box;
	}
	.sectionMainImg .ecBtnWrap .modBtnLink {
		height: 80px;
	}
	.sectionMainImg .ecBtnWrap .btnLinkInr {
		height: 78px;
	}
	.sectionMainImg p.product_name{
		bottom: 9.6%;
		left: 23%;
		right: auto;
		font-size: 12px;
	}
}


/*
	.sectionShimi
-------------------------------------------------------*/

.modH2Icon {
	margin-bottom: 28px;
}

.modImgBox .image {
	width: 618px;
	margin: 0 auto;
}

.modImgBox .image .cap {
	font-size: 15px;
	margin-top: 30px;
}

@media only screen and (max-width: 767px) {
	.modH2Icon {
		margin-bottom: 25px;
	}

	.modImgBox.img1Col {
		margin-bottom: 0;
	}

	.modImgBox .image {
		width: auto;
	}

	.modImgBox .image .cap {
		margin-top: 24px;
		text-align: left;
	}
}
/*
		.sectionBnr
-------------------------------------------------------*/
.sectionBnr .bnr {
	margin-bottom: 60px;
}

.sectionBnr .bnr.img1Col {
	width: auto;
	text-align: center;
}
